MediaWiki:Item.css: Difference between revisions

Created page with "For [[Template:Item]]: .item { display: inline; } .item .item-image { vertical-align: middle; position: relative; display: inline-block; } .item .item-image .hidden { display: inline-block; position: relative; text-align: center; vertical-align: middle; top: -2px; } .item .item-image .hidden a { display: inline-flex; } .item .item-icon { position: absolute; display: flex; align-items: center; top: -5px; left: -5px; width: 14px; height:..."
 
No edit summary
Line 43: Line 43:
     height: 100%;
     height: 100%;
     width: 100%;
     width: 100%;
     background-image: url(https://static.wikia.nocookie.net/gensin-impact/images/4/4a/Item_Unknown.png);
     background-image: url(https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/dd/Unknown.png);
     background-size: cover;
     background-size: cover;
     font-size: 0;
     font-size: 0;
Line 53: Line 53:
     height: 20px;
     height: 20px;
     width: 20px;
     width: 20px;
     background-image: url(https://static.wikia.nocookie.net/gensin-impact/images/4/4a/Item_Unknown.png);
     background-image: url(https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/dd/Unknown.png);
     background-size: cover;
     background-size: cover;
     font-size: 0;
     font-size: 0;